Kontakt Player 4 for Mac?

Hello,

I just got Sibelius 7.0.2 installed on my Macbook and I'm in the process of trying to get VDL set up in it to go along with it. As I'm reading some info on getting this set up, I believe I need to install Kontakt 4 to use it as a VST plugin. However, I see that Native Instruments has released Kontakt Player 5 and there are some compatibility issues with Sibelius on this version

Can I still get Kontakt 4 anywhere or is there a workaround to make Kontakt Player 5 work so I can begin using VDL2 in the same way I am currently using it for Sibelius 6?

Thanks,

Greg
I don't know exactly what causes that error, but I believe at least [url=https://www.tapspace.com/forums/index.php?topic=4122.0]one other[/url] has had the same issue. I also don't know if he got it fixed or not. If I find out anything I'll let you know.

It's not going to hurt anything to delete the library directory and install new. Hopefully that'll get you going.
How do I delete the library and the directory and should I just redo Sibelius 7 while I am at it!

Nick
I was just taking a stab at a possible solution, I don't know if reinstalling the library would fix it or not. And the issue could be something wonky in the program itself. Have you searched or posted on the Sibelius chat?

If you were working on a PC, or if I wasn't Mac-less, I could be of more help to you right now, sorry.

Hugh
Here's the link to the Sibelius Help site:

http://www.sibelius.com/helpcenter/index.html
Yeah - I have been on there asking questions and nobody seems to know or wanna help, plus I spent about 6 hours on that forum yesterday looking for answers.

I am now having the same problem that this other guy had is that when I try to change my playback configuration Kontakt player just freezes everything. 

Maybe I should go back and try running it in 32bit mode. 

Login or Signup to post a comment